BizKitHub
DocsAPI ReferenceProduct/bff/product/disconnect-event
postProductAdmin BFF

/bff/product/disconnect-event

Removes the direct event link from a product. Events linked via event type are not affected.

ProductpostBffProductDisconnect-event

Parameters

JSON body

Request body

application/json
productCodestringRequired

Product code to unlink the event from.

Examplemy-product

Response schema

1 status code documented

200Success
successbooleanRequired

Whether the event was unlinked successfully.

Response example

application/json
{
  "success": false
}

Request example

POST /bff/product/disconnect-event

post
curl -X POST "https://api.bizkithub.com/bff/product/disconnect-event" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "productCode": "my-product"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key